program AIRAG;

uses
  Vcl.Forms,
  Uairag in 'Uairag.pas' {Form1},
  PDFExtract in 'PDFExtract.pas',
  Uaikeys in 'Uaikeys.pas' {AIKeysForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TAIKeysForm, AIKeysForm);
  Application.Run;
end.
